﻿/*************************************************************************************/ 
/*                                                                                   */
/*                                Control Style                                    */
/*                                                                                   */
/*************************************************************************************/

	body,p,a,li,span,h1,h2,h3,h4,h5,h6 {
        font-family: 榛戜綋,寰蒋闆呴粦,sans-serif;
    }

    /*----------- div load -------------*/
	#load {
        display: none;
        width: 100%;
        height: 100%;
        z-index: 101;
        position: fixed;
        overflow: hidden;
        background-color: #fff;
    }

/*===================================================================================*/
/*  NAVIGATION                                                                       */
/*===================================================================================*/
	.nav {
        top: -80px;
        left: 0;
        width: 100%;
        z-index: 100;
        padding: 0 15%; 
        position: fixed;
        background-color: #fff;

        -webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.1);
           -moz-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.1);
                box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.1);

        -webkit-transition: all .5s ease;
           -moz-transition: all .5s ease;
        	    transition: all .5s ease;
    }
    .nav.fixed { top: 0; }

    .logo {
        height: 80px;
        display: table-cell;
        vertical-align: middle;
    }

    /*--------- menu style ----------*/
    .mymenu {
        height: 80px;
        margin-bottom: 0;
        display: table-cell;
        vertical-align: middle;
    }
        .mymenu li {
            display: inline;
            margin-left: 25px;
        }
        .mymenu li:first-child {
            margin-left: 0px;
        }

        .mymenu a, .mobile-menu a {
            color: #000;
            font-size: 15px;
            text-transform: uppercase;
            letter-spacing: 0.03em;
        }
        .mymenu li:last-child a, .mobile-menu li:last-child a  {
            color: #888;
        }
        .mymenu a:hover, .mymenu .current a,
        .mobile-menu a:hover, .mobile-menu .current a {
            color: #8e2d0d;
        }

    /*---------- mobile menu style ------------*/
    .mobile-btn {
        display: none;
        height: 80px;
        margin-bottom: 0;
        vertical-align: middle;
    }
        .mobile-btn i {
            color: #444;
            width: 35px;
            height: 35px;
            cursor: pointer;
            text-align: center;
            font-size: 28px;
            line-height: 35px;
            float: right;
            position: relative;
            display: block;
        }

    .mobile-menu {
        display: none;
        float: right;
        width: 100%;
        margin-bottom: 5px;
    }
        .mobile-menu li {
            float: left;
            width: 50%;
            text-align: center;
            margin: 0 0 5px 0;
            padding-top: 5px;
            border-top: 1px dotted #d1d1d1;
        }


/*===================================================================================*/
/*  Home Page                                                                       */
/*===================================================================================*/
    #home {
        background: url('../images/home_background.png') no-repeat top center;
        background-size: auto 100%;
    }
    .home-content {
        width: 90%;
        margin: 0px auto;
        height: 100%;
        text-align: center;
        position: relative;
    }
        .home-content img {
            top: 200px;
            margin: 0 auto;
            position: relative;
        }


/*===================================================================================*/
/*  Products Page                                                                    */
/*===================================================================================*/
    .features {
        text-align: center;
    }
        #products .span3 p {
            color:#333333;
            padding-top: 2em;
            font-size: 1em;
            text-align: center;
            margin-bottom: 0;
        }
            #products .span3 p span {
                background: #dbdbdb;
                display: inline-block;
                -webkit-border-radius: 150px;
                   -moz-border-radius: 150px;
                        border-radius: 150px;
            }
            #products .span3 p img {
                vertical-align: bottom;
                -webkit-border-radius: 150px;
                   -moz-border-radius: 150px;
                        border-radius: 150px;
                -webkit-transition: 400ms;
                   -moz-transition: 400ms;
                     -o-transition: 400ms;
                        transition: 400ms;
            }
                #products .span3 p img:hover {
                    background: #b14421;
                    padding:8px;
                }
        #products .span3 h2 {
            color: #000000;
            font-size: 18px;
            text-align: center;
            margin-bottom: 0;
            letter-spacing: 0.1em;
            font-weight: 400;
            padding-top: 25px;
        }
        #products .span3 h5 {
            text-align: center;
            font-size: 16px;
            font-weight: 300;
            margin:0;
            padding:0;
        }


/*===================================================================================*/
/*  Screen3 / 4 / 5 Page                                                                     */
/*===================================================================================*/
    .section .images-wrapper {
        width: 100%;
        position: relative;
        text-align: center;
        padding-bottom: 90px;
    }
        .section .images-wrapper div {
            width: 90%;
            max-width: 1500px;
            margin: 0 auto;
            -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=8, Color=#bdbdbd)";
                filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Color='#bdbdbd');
            -webkit-box-shadow : 0px 0px 8px 8px #bdbdbd;
               -moz-box-shadow : 0px 0px 8px 8px #bdbdbd;
                 -o-box-shadow : 0px 0px 8px 8px #bdbdbd;
                    box-shadow : 0px 0px 8px 8px #bdbdbd
        }
            .section .images-wrapper img {
                position: relative;
                margin: 0 auto;
            }


/*===================================================================================*/
/*  Portfolio Page                                                                   */
/*===================================================================================*/
    /*-------- filtrable ul ----------*/
    #filtrable {
        margin-bottom: 0;
        text-align: center;
        margin-top: 3px;
    }
        #filtrable li {
            display: inline;
            margin: 0 3px;
        }
            #filtrable li a {
                color: #565656;
                font-size: 11px;
                padding: 9px 24px;
                position: relative;
                display: inline-block;
                letter-spacing: 0.15em;
                background-color: #fff;
                border: 2px solid #e8e8e8;
                font-weight: 300;
                font-family: 'Oswald', sans-serif;
                -webkit-border-radius: 2px;
                   -moz-border-radius: 2px;
                    -ms-border-radius: 2px;
                     -o-border-radius: 2px;
                        border-radius: 2px;
            }
            #filtrable li a:hover {
                background-color: #8e2d0d;
                color: #fff;
                border-color: #8e2d0d;
            }
            #filtrable li a.current {
                color: #fff;
                background-color: #8e2d0d;
                border-color: #8e2d0d;
                position: relative;
                box-shadow: 0 0 0 2px #fff inset;
            }

    /*--------- portfolio items -----------*/
    .portfolio-items {
        width: 100%;
        margin: 0;
        overflow: hidden;
        position: relative;
    }
        .portfolio-items article {
            float: left;
            width: 33.333%; 
            overflow: hidden;
            background-color: #8e2d0d;
            position: relative;
        }

        .portfolio-items img{
            width: 100%;
            -webkit-transition: -webkit-transform 0.5s ease;
               -moz-transition: -moz-transform 0.5s ease;
                    transition: transform 0.5s ease;
        }
        .portfolio-items .current img{
            opacity: 0.1 !important;
            filter:alpha(opacity=10) !important;
        }
        .portfolio-items article:hover img{
            -webkit-transform: scale(1.2);
               -moz-transform: scale(1.2);
                -ms-transform: scale(1.2);
                 -o-transform: scale(1.2);
                    transform: scale(1.2);
        }

        .portfolio-items p {
            top: 10%;
            left: 0;
            width: 100%;
            text-align: center;
            position: absolute;
            color: #fff;
            font-size: 20px;
            font-weight: 700;
            opacity: 0;
            filter:alpha(opacity=0);
        }
        .portfolio-items span {
            position: relative;
            top: -50px;
            display: block !important;
            margin-bottom: 10px;
            font-size: 30px;
            opacity: 0;
            filter:alpha(opacity=0);
        }


/*===================================================================================*/
/*  Parallax                                                                         */
/*===================================================================================*/
    #parallax {
        background-image: url(../images/parallax2.jpg);
        background-size: 100% auto;
        color: #fff;
    }
    .parallax {
        width: 100%;
        overflow: hidden;
        background-attachment: fixed;
        background-position: 50% 0;
        font-family: 榛戜綋,寰蒋闆呴粦,sans-serif;
    }
        .parallax .container {
            padding: 120px 0 100px 0px;
            position: relative; 
            z-index: 1;
        }
        .parallax .titles {
            margin: 0;
        }
        .parallax .titles h1 {
            color: #000;
            font-size: 28px;
            position: relative;
            font-family: 榛戜綋,寰蒋闆呴粦,sans-serif;
            letter-spacing: -2px;
        }
        .parallax .titles h1:after {
            border-bottom: 0;
        }
            
    .slide {
        width: 75%;
        margin: 0 auto;
        font-size: 14px;
        text-align: center;
        padding-bottom: 40px;
        color: #000;
        position: relative;
    }

    /*------- testimonials -----------*/
    .testimonials i.icon-quote-left {
        font-size: 70px;
        margin-bottom: 15px;
        display: block;
    }
    .testimonials p {
        font-size: 28px;
        line-height: 52px;
        font-weight: 600;
        padding-bottom: 15px;
        text-transform: none;
        letter-spacing: -2px;
        /*word-spacing: -2px;*/
        /*font-style: italic;*/
    }

    /*--------- control navigation --------*/
    .slide .flex-control-nav {
        margin-bottom: 0;
    }
        .slide .flex-control-nav li {
            margin: 0 3px;
            display: inline-block;
        }
        .slide .flex-control-nav a {
            cursor: pointer;
            text-indent: -9999px;
            width: 10px;
            height: 10px;
            border: 1px solid #fff;
            display: block;
            -webkit-border-radius: 100px;
                -moz-border-radius: 100px;
                -ms-border-radius: 100px;
                    border-radius: 100px;
        }
    .slide .flex-active { 
        background-color: #fff; 
    }

    .overlay {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url(../images/pattern.png);
        position: absolute;
        z-index: -1;
    }


/*===================================================================================*/
/*  SERVICES                                                                         */
/*===================================================================================*/
    .services {
        text-align: center;
        padding: 25px 10px 10px 10px;
        border: 1px solid transparent;

        webkit-transition: all 0.5s ease;
          -moz-transition: all 0.5s ease;
           -ms-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
               transition: all 0.5s ease;
    }
    .services:hover {
        border: 1px solid #E8E8E8;

        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
           -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
            -ms-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
                box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
    }

    .services span {
        /* padding: 30px; */
        overflow: hidden;
        margin-bottom: 35px;
        display: inline-block;
        background-color: #fcfcfc;
        border: 2px solid #ddd;
        
        -webkit-box-shadow: 0 0 0 5px #f4f4f4;
           -moz-box-shadow: 0 0 0 5px #f4f4f4;
            -ms-box-shadow: 0 0 0 5px #f4f4f4;
                box-shadow: 0 0 0 5px #f4f4f4;

        -webkit-border-radius: 100px;
           -moz-border-radius: 100px;
            -ms-border-radius: 100px;
             -o-border-radius: 100px;
                border-radius: 100px;

        webkit-transition: all 0.2s ease;
          -moz-transition: all 0.2s ease;
           -ms-transition: all 0.2s ease;
            -o-transition: all 0.2s ease;
               transition: all 0.2s ease;
    }
    .services:hover span {
        border-color: #8e2d0d;
        background-color: #8e2d0d;
        box-shadow: 0 0 0 5px #fff inset;
    }

    .services ul h3 {
        margin-bottom: 10px;
    }


/*===================================================================================*/
/*  FOOTER                                                                           */
/*===================================================================================*/
    #footer {
        color: #fff;
        font-size: 14px;
        padding: 30px 0;
        line-height: 14px;
        word-spacing: 5px;
        text-align: center;
        letter-spacing: 2px;
        background-color: #8e2d0d;

        -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1) inset;
           -moz-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1) inset;
                box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.1) inset;
    }
        #footer .logo {
            display: inline;
            float: left;
            height: auto;
        }

        #footer p {
            display: inline-block;
            margin-bottom: 0;
            line-height: 32px;
        }

        #footer .social {
            margin-bottom: 0;
            float: right;
        }
            #footer .social li {
                margin-bottom: 0;
                float: left;
                padding-right: 6px;
            }
            #footer .social li:last-child {
                padding-right: 0px;
            }



/*==============================*/
/*         verify-check         */
/*==============================*/

    .overlay {
        display: none;
        background-color: #EAEDEC;
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 100;
        filter: alpha(opacity=80);
        -webkit-opacity : 0.8;
           -moz-opacity : 0.8;
             -o-opacity : 0.8;
                opacity : 0.8;
    }


    #pop_win {
        width: 400px;
        height: 300px;
        display: none;
        z-index: 1000;
        position: fixed;
        _position: absolute;
    }
 
		    #pop_win #close_dialog{
            color: #000;
            font-size: 9px;
            position: absolute;
            top: 1px;
            right: 2px;
            line-height: 1.2;
            padding: 0 3px;
            z-index: 1;
            font: 11px "Comic Sans MS",sans-serif;
        }
        
            #pop_win .btn_btn {
            float:right;
            margin-right: 15px;
            }
            
     #item_win {
        width: 600px;
        height: 500px;
        display: none;
        z-index: 1000;
        position: fixed;
        _position: absolute;
    }           


    /*================================*/
    /*              Buy Page          */
    /*================================*/
    #buy .container {
        max-width: 100%;
        position: relative;
    }
        #buy .container .buy-wrapper {
            height: 500px;
            width: 100%;
            background-color: #e6e6e6;
            position: relative;
        }
        #buy .container .buy-content {
            max-width: 940px;
            position: relative;
            height: 100%;
            margin-left: auto;
            margin-right: auto;
        }
        #buy .container h2 {
            font-size: 45px;
            line-height: 45px;
            position: relative;
            top: 120px;
            left: 100px;
            font-family: 榛戜綋,寰蒋闆呴粦,sans-serif;
        }
            #buy .container h2 a {
                cursor: pointer;
                text-decoration: none;
                color: #696969;
            }
            #buy .container h2 a:hover {
                color: #696969;
            }

        #buy .container .buy-imgs {
            position: absolute;
            right: 20px;
            bottom: 20px;
        }
            #buy .container .buy-imgs img {
                vertical-align: bottom;
                margin-right: 25px;
                width: 65px;
            }
            #buy .container .buy-imgs img:last-child {
                margin-right: 15px;
            }
			
               
			   
	.site-footer .col-links dd a:hover {
color: #ff4a00;
}
.site-footer .col-links a:hover, a:focus {
color: #ff4a00;
text-decoration: none;
}
.site-footer {
margin-top: 50px;
color: #333;
background: #fafafa;
}
.site-footer, a:hover, a:focus {
color: #ff4a00;
text-decoration: none;
}
.mi-container:before, .mi-container:after {
display: table;
content: "";
line-height: 0;
}
.mi-container:after {
clear: both;
}
.mi-container:before, .container:after {
display: table;
content: "";
line-height: 0;
}
.mi-container {
width: 100%!important;
}
.mi-container {
margin-right: auto;
margin-left: auto;
}
.site-footer .footer-service {
padding: 40px 0;
border-bottom: 1px solid #dfdfdf;
}
.site-footer .list-service {
margin: 0;
padding: 0;
list-style-type: none;
}
.site-footer .list-service li {
	float: left;
	width: 20%;
	text-align: center;
}
.site-footer .list-service li a {
display: block;
font-size: 12px;
color: #333;
}
.site-footer .list-service li a .iconfont {
font-size: 30px;
color: #6d6d6d;
}
.site-footer .list-service li a strong {
display: block;
margin-top: 5px;
font-size: 18px;
font-weight: 400;
color: #000;
}
.site-footer .footer-links {
padding: 40px 0;
border-bottom: 1px solid #dfdfdf;
color: #6d6d6d;
}
.site-footer .footer-info {
padding: 35px 0 65px;
font-size: 12px;
}
.site-footer .col-links {
float: left;
_display: inline;
width: 165px;
margin: 0 0 0 30px;
border-right: 1px solid #dfdfdf;
}
.site-footer .col-links-first {
	margin-left: 0;
	width: 130px;
}
.site-footer .col-contact {
	float: left;
	width: 200px;
	text-align: center;
	height: 0px;
	clear: right;
	padding-top: 0px;
	margin-right: 0px;
}
.site-footer .col-contact p.phone {
margin-bottom: 5px;
font-size: 26px;
line-height: 1;
color: #000;
}
.site-footer .col-contact p {
margin: 0 0 15px;
}

.btn {
display: inline-block;
margin-bottom: 0;
font-size: 14px;
height: 38px;
line-height: 38px;
text-align: center;
cursor: pointer;
background-color: #fff;
border: 1px solid #ff4a00;
color: #ff4a00;
padding: 0;
width: 148px;
}
.btn-small {
height: 28px;
line-height: 28px;
width: 118px;
font-size: 12px;
}
.btn-primary {
background-color: #ff4a00;
border-color: #ff4a00;
color: #fff;
}
.fa-3 {
font-size: 30px;
width: 30px;
margin-bottom:10px;
}
.site-footer .col-links dd {
margin: 0 0 6px;
}
.site-footer .col-links dd a {
color: #000000;
}
.site-footer .col-links dt {
margin-bottom: 10px;
font-size: 18px;
color: #333;
}
.site-footer .list-service li a:hover {
color: #FF4A00;
}



